update SYSPARAMETERS set VALUESTRING = '1'  where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionHigh';
update SYSPARAMETERS set VALUESTRING = '113' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow';
update SYSPARAMETERS set VALUESTRING = '2004-10-12' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate';


update DOCUMENTVIEWFIELDS
   set nameKey = 'vkc.string.dynaAttributes'
 where fieldId = 17;

update DOCUMENTVIEWFIELDS
   set nameKey = 'vkc.string.addAttributes'
 where fieldId = 18;

drop table USERREGISTEREDSEARCHQUERIES;
create table USERREGSEARCHQUERIES (
URSQID	             INTEGER                        not null,
QUERYID              INTEGER                        not null,
USERID               INTEGER                        not null,
QUERYFIELD           VARCHAR(512),
constraint PK_USERREGSEARCHQUERIES primary key ( URSQID )
);

alter table USERREGSEARCHQUERIES
   add constraint FK_USERS4 foreign key (USERID)
      references USERS (USERID);

drop generator USERREGISTEREDSEARCHQUERIES_SEQ;
create generator USERREGSEARCHQUERIES_SEQ;
set generator USERREGSEARCHQUERIES_SEQ to 0;

commit;